Package: python-librtmp / 0.3.0-1

Metadata

Package Version Patches format
python-librtmp 0.3.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
use_debian_librtmp | (download)

librtmp/ffi.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 use debian packaged librtmp
 Upstream includes a known-good version of librtmp to avoid
 errors when the system is using an old or incompatible version